Results 1 to 3 of 3
  1. #1
    shimer is offline Member
    Join Date
    Jul 2007
    Posts
    1
    Rep Power
    0

    Default Internet Explorer java version

    i have java 1.4.08 installed on my windows machine.
    a particular application requires Java 1.5 as the java version for the internet explorer . all my current applications use java 1.4.08. if i install 1.5.03, will it cause any problem for the existing applications?
    Also when i set the java version for the browser through the control panel, all subsequent IE windows will have java 1.5 . is there any method through which i can launch an instance of IE with a particular version of java?

  2. #2
    levent Guest

    Default

    Hmm, i don't think this is possible. May be there is a third party browser plugin to do that...

  3. #3
    Eranga's Avatar
    Eranga is offline Moderator
    Join Date
    Jul 2007
    Location
    Colombo, Sri Lanka
    Posts
    11,372
    Blog Entries
    1
    Rep Power
    19

    Default

    Which IE you use. 6.0 will not cause this at all with SP2.

Similar Threads

  1. How to find java version
    By roshithmca in forum New To Java
    Replies: 3
    Last Post: 04-27-2012, 06:10 AM
  2. Replies: 1
    Last Post: 01-05-2008, 07:48 PM
  3. Help - problem with java when using internet
    By badabing in forum New To Java
    Replies: 1
    Last Post: 08-07-2007, 01:39 PM
  4. Internet Explorer is unable to open Office documents from an SSL Web site
    By pramod@netedgecomputing.c in forum Web Frameworks
    Replies: 0
    Last Post: 07-19-2007, 07:18 AM
  5. Problems with Internet Explorer and SSL Java
    By Peter in forum Advanced Java
    Replies: 2
    Last Post: 07-04-2007, 07:13 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •